WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Silverlight Video Player] Keeps telling me to install latest v.Silverlight

[Plugin: Silverlight Video Player] Keeps telling me to install latest v.Silverlight

  • WP 2.9.2, Snow Leopard Mac,etc ,etc.
    When I try to use the button in the editor to insert a video a very persistent dialog box keeps telling me to get the latest version of Silverlight. Which is very annoying because I did install the latest version of Silverlight.
    So I could proably just try cutting around and using the example shortcodes but I’m guessing if the plugin doesn’t think I have the latest version of Silverlight it is going to be a waste of time. Is this a cache thing? Can you use Silverlight with a mac? this .mov video is kicking my butt.argh.

    http://wordpress.org/extend/plugins/smooth-streaming-player/

Viewing 1 replies (of 1 total)
  • Sorry, it was just a matter of closing Firefox and trying again. No more nag telling me to install Silverlight! Yay

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Silverlight Video Player] Keeps telling me to install latest v.Silverlight’ is closed to new replies.
Skip to toolbar